@charset "utf-8";
/* CSS Document */


.subject{
	background-image:url(../../trouble/images/clTitle.jpg);
	}

.subMenu ul.trouble{
	display:block;
	}

.pNavi li{
	width:210px;
	}

.caption{
	clear:both;
	padding:10px 10px 0px 10px;
	border:1px dotted #ee0000;
	background-color:#FFDFFF;
	}
	.caption h4{
		margin-bottom:5px;
		padding-left:20px;
		background:url(../../commonImg/arrow.gif) left center no-repeat;
		color:#003366;
		}
	.caption p{
		color:#000000;
		}


